CVE-2002-1608

2002-08-31T00:00:00
ID CVE-2002-1608
Type cve
Reporter NVD
Modified 2017-07-10T21:29:16

Description

Buffer overflow in traceroute in HP Tru64 UNIX 5.1a, 5.1, 5.0a, 4.0g, and 4.0f allows local users to execute arbitrary code.